﻿<Table TableName="APRegister">
    <Column TableName="APRegister" ColumnName="UsrReqNbr" ColumnType="string" AllowNull="True" MaxLength="20" DecimalPrecision="0" DecimalLength="0" IsNewColumn="True" IsUnicode="True" />
</Table>